input, textarea, select {
	padding: 3px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea {
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

/***************************************************
				     BUTTONS
***************************************************/
.fancy-button{
	display: inline-block;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: bold 12px Arial, sans-serif;
	padding: 8px 11px;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e0e0e0));
	background: -moz-linear-gradient(top, #fcfcfc, #e0e0e0);
	border: 1px solid #dedede;
	border-color: #dedede #d8d8d8 #d3d3d3;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.fancy-button:hover, .fancy-button:focus{
	color: #555;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#bfbfbf));
	background: -moz-linear-gradient(top, #fcfcfc, #bfbfbf);
	border-color: #ccc;
}
.fancy-button:active{
	position: relative;
	top: 1px;
	color: #555;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#f4f4f4));
	background: -moz-linear-gradient(top, #eaeaea, #f4f4f4);
	border-color: #c6c6c6;
}
.fancy-button.rounded{
	padding: 8px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
input.fancy-button, button.fancy-button{
	*width: auto; /* IE7 Fix */
	*overflow: visible; /* IE7 Fix */
}
.fancy-button.small{
	padding: 5px 11px;
	font-size: 11px;
	font-weight: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.fancy-button.small.rounded{
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
/*BUTTONS COLORS - ----------- GREEN*/
.fancy-button.green{
	background: #f7fe12;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7fe12), to(#f7fe12));
	background: -moz-linear-gradient(top, #f7fe12, #f7fe12);
	border-color: #6d8e06;
	color: #000;
	text-shadow: 0 1px 0 #84a910;  	
}
.fancy-button.green:hover, .fancy-button.green:focus{
	background: #f7fe12;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7fe12), to(#f7fe12));
	background: -moz-linear-gradient(top, #f7fe12, #f7fe12);
	border-color: #84a910; 
}
.fancy-button.green:active{
	background: #f7fe12;
	border-color: #84a910;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: #C9C9C9;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label {
	margin-left: 10px;
	color: #999999;
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 12px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}


body {
	font: 62.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	color:#888;
	margin:0;
	/*background:url(../images/body.jpg) top repeat-x #121212;*/
	background:url(http://www.kingsacademy.com.au/images/bg3.jpg) top repeat #121212;
	background-attachment:fixed;
}

* {
	margin:0;
	padding:0;
}

#header {
	font-size:110%;
	line-height:21px;
	color: #222222;
}

#wrapper1 {
	background:#1e1e1e;
	padding:0 10px 10px 10px;
	width:960px;
	margin:0 auto;
}

#wrapper2 {
	width:940px;
	background:url(../images/wrapper2.jpg) bottom repeat-x #fff;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	padding:0 10px 10px 10px;
}

#nav {
	float:right;
	border:none;
	padding:0;
	margin:0;
}

#nav li {
	float:left;
	list-style:none;
	margin:0 4px 0 0;
	padding:0;
}

#nav li a {
	display:block;
	padding:40px 10px 21px 10px;
	background:#fff;
	color:#444;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 1px 0 0;
	
	
}
#nav li a:hover {
	background:url(../images/nav_a_hover.jpg) top center no-repeat #fff;
	
	color:#000;
	
}

#header h1 {
	font:2.7em Arial;
	letter-spacing:-1px;
	color:#222;
	float:left;
	padding:30px 20px 14px 45px;

	background:url(../images/h1.gif) left bottom no-repeat;
}
#header h1 a {
	color:#222;
	text-decoration:none;
	border:none;
}
#header h1 a:hover {
	color:#000;
}
#header h1 span {
	font-size:.8em;
	color:#ccc;
	text-transform:uppercase;
}

#container {
	clear:both;
	padding:2px 0 0 0;
	overflow: auto;
}


#sidebar {	
	width:240px;
	float:right;
	background:url(../images/sidebar.jpg) top right no-repeat #fff;
	padding:0px 0px 10px 10px;
	margin: 0px 0 0 0;
}

#content {
    height: 100%;
	margin: 0px 260px 1 2px;
	padding:0px 20px 0 0;
	background:url(../images/content.jpg) top right no-repeat;
	/*overflow: auto;*/
}

#description {
	overflow: auto;
}

#content h2 {
	font:2.0em Arial;
	color:#121212;
	letter-spacing:-1px;
	margin:7px 0;
	border-bottom:2px solid #eee;
	/*background:url(../images/h2.jpg) bottom left no-repeat;*/
	clear:left;
}

#content h5 {
	font:2.5em Arial;
	color:#121212;
	letter-spacing:-1px;
	margin:7px 0;
	/*background:url(../images/h2.jpg) bottom left no-repeat;*/
	clear:left;
}

#content h2 a {
	color:#121212;
	text-decoration:none;
}
#content p {
	margin:5px 0;
	font-size:130%;
	line-height:21px;
	color: #222222;
}

#header p {
	margin:5px 0;
	font-size:130%;
	line-height:21px;
	color: #222222;
}


p.mainbox {
	margin:5px 0;
	font-size:130%;
	line-height:21px;
	color: #222222;
}

font.mainbox {
	margin:5px 0;
	font-size:130%;
	line-height:21px;
	color: #222222;
}

#sidebar p {
	margin:0px 0;
	font-size:110%;
	/* line-height:21px; */
}

p.description {
	background:url(http://www.spma.net.au/site/images/6bg.jpg) top repeat #000000;
	background-attachment:fixed;
	padding:10px 10px 10px 10px;
	color:#FFFFFF;
	font-size:1.5em;
	line-height:25px;
	border-bottom:4px solid #f8c52c;
	border-top:4px solid #f8c52c;
	text-align: center;
	font-weight: bold;
	margin-bottom:3px;
}

p.description a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
p.description a:hover {
	border-bottom:2px solid #528037;
}

p.subnav {
float: justify;
	background:url(http://www.spma.net.au/site/images/6bg.jpg) top repeat #121212;
	background-attachment:fixed;
	padding:10px 10px 10px 10px;
	color:#528037;
	font-size:1.5em;
	line-height:25px;
	border-top:4px solid #f8c52c;
	border-bottom:4px solid #f8c52c;
	text-align: center;
	font-weight: bold;
	margin:3px 0;
}

p.subnav a {
	float: justify;
	font-size: 110%;
	font-weight:bold;
	color:#FFFFFF;
	padding:3px;
	text-decoration:none;
	border-bottom:none;
}

p.subnav a:hover {
	border-bottom:2px solid #528037;
	color:#121212;
	color: #528037;
}

#sidebar h2 {
	font:2.0em Arial;
	color:#121212;
	letter-spacing:-1px;
	margin:7px 0;
	border-bottom:2px solid #eee;
	background:url(../images/h2.jpg) bottom left no-repeat;
	clear:left;
}
#sidebar h2 a {
	color:#121212;
	text-decoration:none;
}

p.sponsors {
	text-align: center;
	background:#FFFFFF;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #555555;
}



p.sponsors a {
	text-align: center;
	display:block;
	text-decoration:none;
	font-weight: bold;
	border:1;
}

p.news {
	width: 668px;
	background:#fafafa;
	padding:10px;
	margin:0 0 10px 0;
	border:1px solid #000000;
}

font.newsheadline {
	font: Arial;
	font-size: 140%;
	color: #000000;
	font-weight:bold;
}

font.newsdate {
	font: Arial;
	font-size: 90%;
	color: #000000;
}

font.newsstory {
	font: Arial;
	font-size:130%;
	line-height:21px;
	color: #222222;
}

#mainbox {
	width: 668px;
	background:#fafafa;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #000000;
}

#headlines {
	width: 668px;
	min-height: 125px;
	background:#fafafa;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #000000;
	border-bottom: 0;
}

#lastheadlines {
	width: 668px;
	min-height: 125px;
	background:#fafafa;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #000000;
}

#sheadlines {
	width: 218px;
	min-height: 125px;
	background:#fafafa;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #000000;
	border-bottom: 0;
}

#slastheadlines {
	width: 218px;
	min-height: 125px;
	background:#fafafa;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #000000;
}

#newsletter {
	width: 468px;
	background:#fafafa;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #000000;
}

#mailinglist {
	width: 218px;
	background:#fafafa;
	padding:10px;
	margin:0 0 0px 0;
	border:1px solid #000000;
}

p.news a.more {
	display:block;
	color:#333;
	text-decoration:none;
	text-align:right;
	border:none;
}

#sidebar ul {
	list-style:none;
	border-top:1px solid #eee;
	border:none;
	padding:0;
	margin:0;
}
#sidebar ul li {
	border-bottom:1px solid #eee;
	padding:5px;
	margin:0;
}
#sidebar ul li a {
	color:#0066dd;
	text-decoration:none;
}
#sidebar ul li a:hover {
	color:#0033aa;
}

/*
input {
	background: #f8c52c;
	padding:5px;
	border:1px solid #000000;
	color:#528037;
	width:120px;
}*/

#content h3 {
	font:1.8em Trebuchet MS;
	color:#555;
	margin:10px 0;
}

#content ol {
	margin:5px 0;
	font-size:130%;
	line-height:21px;
	color: #222222;
}

blockquote {
	padding:0 0 0 10px;
	border-left:5px solid #eee;
}

ul {	
	margin:10px 10px 10px 0;
	padding:0 0 0 15px;
	border:1px solid #eee;
}
li {
	margin:0 0 0 0px;
	padding:5px;
}
#content img {
	padding:1px;
	border:1px solid #eee;
}
 a {
	color:#222;
	text-decoration:none;
}
 a:hover {
}
#footer {
	text-align:center;
	border-top:2px solid #000;
	padding:10px;
	margin:30px 0 0 0;
	color:#ccc;
	width:760px;
	margin:0 auto;
}
#footer a {
	color:#eee;
	text-decoration:underline;
}